
/* General Settings
/*************************************/

frame {
  padding: 0px;
  border: 0px;
  margin: 0px;
}

body {
  padding-left:   40px;
  padding-right:  40px;
  padding-top:    10px;
  padding-bottom: 40px;
  font-weight:    normal;
  font-family:    sans-serif;
  font-style:     normal;
  color:          #222222;
}

em {
  font-weight: bold;
  font-style:  normal;
}

a {
  text-decoration: underline;    
  color: blue;
}

img{
  border-color: white;
}

h2 {
  font-weight: bold;
  font-family: sans-serif;
  font-style:  normal;
  font-size:   120%;
}

h3 {
  font-weight: bold;
  font-family: sans-serif;
  font-style:  normal;
  font-size:   100%;
}

h4 {
  font-weight: normal;
  font-family: sans-serif;
  font-style:  normal;
  font-size:   100%;
  text-decoration: underline;    
}

.noborder {
  padding: 0px;
  border: 0px;
  margin: 0px;
}

/* Header
/*************************************/

.headerTable {
  padding-left:   40px;
  padding-right:  40px;
  padding-top:    12px;
  padding-bottom: 10px;
}

.headerCaption {
  font-size: 30px;
  font-family: sans-serif;
}

.headerMenubar { 
  padding: 0px;
  border: 0px;
  margin: 0px;
  color: white;
  background-color: #222222;
  text-align: center;
}

.headerMenubar a {
  text-decoration: none;    
  color: white;
}



/* matrix labyrint on welcome.html */

.matrix td {
  text-align: center;
}



/* content 
/*************************************/


.listtable {
  text-align: left;
}

.listtable td {
  vertical-align: top;
  padding-bottom: 25px;
  padding-right:  30px;
}

.list {
  margin: 0px 0px 0px 0px;
  padding-top:    0px;
  padding-bottom: 0px;
  padding-left:  20px;
}



/* input fields 
/*************************************/

.flexibleInputField {
  width: 100%;
}

.flexibleInputArea {
  width: 100%;
  height: 100px;
}

.inputLabel  {
  vertical-align: top;
}




